package com.tencent.mm.plugin.brandservice.ui.timeline.preload.b;

import a.l;
import com.tencent.matrix.trace.core.AppMethodBeat;

@l(dWo = {1, 1, 13}, dWp = {"\u0000\b\n\u0000\n\u0002\u0010\u0002\n\u0000\u0010\u0000\u001a\u00020\u0001H\n¢\u0006\u0002\b\u0002"}, dWq = {"<anonymous>", "", "run"})
final class b$b implements Runnable {
    public static final b$b jTJ = new b$b();

    static {
        AppMethodBeat.i(14982);
        AppMethodBeat.o(14982);
    }

    b$b() {
    }

    public final void run() {
        AppMethodBeat.i(14981);
        b.aXD();
        AppMethodBeat.o(14981);
    }
}
